Erzähl mir nichts iTunes ...

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von Eames, 11.04.2005.

  1. Eames

    Eames Thread Starter MacUser Mitglied

    Beiträge:
    2.591
    Zustimmungen:
    14
    MacUser seit:
    26.09.2003
    Hallo zusammen,

    mein iTunes ist seit neuestem der festen Überzeugung ich solle doch eine iPhoto Version höher 4.1 nutzen, wenn ich meinen iPod Photo anschliesse.

    Ich habe aber iPhoto 5.01 ...

    Hat jemand eine Idee, wie ich iTunes davon überzeugen kann, dass ich eine 5.01 Version habe? Überreden tuts auch :D

    Gruss . Mikalux
     
  2. simusch

    simusch MacUser Mitglied

    Beiträge:
    2.221
    Zustimmungen:
    186
    MacUser seit:
    27.09.2004
    am besten erstellst du wohl eine MP3-Datei, mit einem überzeugenden satz - und lässt sie im endlos-loop während einer woche laufen... wird wohl genügen :D

    ernsthaft kann ich dir leider nicht weiterhelfen - bei mir funktioniert es problemlos...
     
  3. Eames

    Eames Thread Starter MacUser Mitglied

    Beiträge:
    2.591
    Zustimmungen:
    14
    MacUser seit:
    26.09.2003
    Gute Idee :D

    Hat bei mir ja auch bis vor kurzem noch alles bestens funktioniert ... Und auf einmal ...
     
  4. morten

    morten Gast

    Vielleicht ein Problem hervorgerufen durch deine Firmware Eingriffe?

    Eigentlich hast du dort doch nur Kosmetik betrieben, oder?
     
  5. Eames

    Eames Thread Starter MacUser Mitglied

    Beiträge:
    2.591
    Zustimmungen:
    14
    MacUser seit:
    26.09.2003
    Hallo Morten,

    das Problem trat erst viel später auf. Zwischenzeitlich hatte ich den iPod schon mehrmals angeschlossen, und es gab keine Probleme.

    Ja. War nur Kosmetik. ;)
     
  6. Eames

    Eames Thread Starter MacUser Mitglied

    Beiträge:
    2.591
    Zustimmungen:
    14
    MacUser seit:
    26.09.2003
    Konnte iTunes durch das löschen der Preference Dateien überzeugen. :)

    Gruss . Mikalux
     
Die Seite wird geladen...

Diese Seite empfehlen